Upgrade from 2016 R7 to 2016 R8 Error message 关注

0
Avatar
Hubsm

Hello,

I want to upgrade my BarTender with last release.
I've a 2016 R7 installed (Entreprise Automation) and I try to install 2016 R8.

I have an error message during installation of Bartender 2016 R8, please view screenshot.

I couldn't also uninstall BT 2016 R7.

Thank you for your help.

Best regards,

Hubert.

2 评论

0
Avatar
Peter Thane

It sounds like the R7 installation file may have got corrupted in someway. I would suggest you send an email directly to the Seagull Tech Support team and ask for assistance.

You may have to manually remove the old installation files including the registry settings etc and then reinstall R8 afterwards but they will be able to confirm this.

0
Avatar
Hubsm

Thank you.

Problem solved by remove manualy R7 version, with help from Technical Support.

请先登录再写评论。